.adunit_leaderboard {text-align: center;margin: 20px 0;}
.adunit_rectangle{background: #efefef; padding: 20px 0; margin-bottom: 20px;text-align: center;}
#adunit_article_center_middle2_computer {float: right;width:330px;padding: 15px 0;margin-top: 20px;text-align: center;background: #efefef;}
#adunit_article_center_middle1_computer{ float:left; width:300px; background:none; padding:0; margin-right:20px;}